.template_container_main, .template_header_container, .template_footer_container { width: 100%!important;}
.template_container, .template_header, .template_footer { max-width: 1440px!important;}

@media only screen and (max-width: 1000px) {
	.productlist_recently { width: 800px;} 
}



.dropdown_2 { margin: 0;}
